<!DOCTYPE html>
<head>
</head>
<body onload="onPageLoading()">
<img id="anh-chinh" src="images/people-playing-casino.jpg"> 
<h1 id="chao-mung">Choà mừng đến với Lucky Dice Casino</h1>
<img id="anh-xuc-xac" src="images/dice.png" style="width: 150px;">
<br>
<button id="nemclick" onclick="onNewCoinClick()" style="width: 150px">Ném</button>
<br>
<h2 id="loi-chuc" style="color: orange; display: none;">chúc mừng bạn, hãy chơi ván nữa</h2> 
<h2 id="co-vu" style="color: purple; display: none;">cảm ơn bạn, hãy cố gắng lần sau</h2> 
</body>
<script>
    // khai bao bien toan cuc
    var vanhchinh = document.getElementById("anh-chinh");
    var vloichao = document.getElementById("chao-mung");
    var vanhsucxac = document.getElementById("anh-xuc-xac");
    var vcauchuc = document.getElementById("loi-chuc");
    var vcovu = document.getElementById("co-vu");
    var vbuttion = document.getElementById("nemclick");


    function onPageLoading() {
       console.log("id cua img va src anh chinh la:" + vanhchinh.id + "  " + vanhchinh.src);
       console.log("id cua loi chao va innerHTML anh chinh la:" + vloichao.id + "  " + vloichao.innerHTML);
       console.log("id cua img va src anh suc xac la:" + vanhsucxac.id + "  " + vanhsucxac.src);
       console.log("id cua loi cauchuc va innerHTML anh chinh la:" + vcauchuc.id + "  " + vcauchuc.innerHTML);
       console.log("id cua loi covu va innerHTML anh chinh la:" + vcovu.id + "  " + vcovu.innerHTML);
       console.log("id cua buttion :" + vbuttion.id);
       
    }

    //ham tu 1 den 6
    function hamtu1tden6 () {
        var randow01 = Math.random();
        var vtu1den6 = Math.trunc(randow01*6) + 1;
        console.log(vtu1den6);
        return vtu1den6;
    }   

    // ham onclick
    function onNewCoinClick()  {
        var matsucxac = hamtu1tden6();
        if (matsucxac == 1){
            vanhsucxac.src = "images/1.png";
            vcauchuc.style.display = "none";
            vcovu.style.display = "block";
            console.log("mat suc xac la: " + "  " + matsucxac);
             
        }
        if (matsucxac == 2){
            vanhsucxac.src = "images/2.png";
            vcauchuc.style.display = "none";
            vcovu.style.display = "block";
            console.log("mat suc xac la: " + "  " + matsucxac);
        }
        if (matsucxac == 3){
            vanhsucxac.src = "images/3.png";
            vcauchuc.style.display = "none";
            vcovu.style.display = "block";
            console.log("mat suc xac la: " + "  " + matsucxac);
        }
        if (matsucxac == 4){
            vanhsucxac.src = "images/4.png";
            vcauchuc.style.display = "block";
            vcovu.style.display= "none"; 
            console.log("mat suc xac la: " + "  " + matsucxac);
        }
        if (matsucxac == 5){
            vanhsucxac.src = "images/5.png";
            vcauchuc.style.display = "block";
            vcovu.style.display= "none";
            console.log("mat suc xac la: " + "  " + matsucxac);
        }
        if (matsucxac == 6){
            vanhsucxac.src = "images/6.png";
            vcauchuc.style.display = "block";
            vcovu.style.display= "none";
            console.log("mat suc xac la: " + "  " + matsucxac);
        }
        if (matsucxac == 6){
            vanhsucxac.src = "images/6.png";
            vcauchuc.style.display = "block";
            vcovu.style.display= "none";
            console.log("mat suc xac la: " + "  " + matsucxac);
        }

    }


</script>